﻿/* BLOG VIEW
 ============================================================================ */

.blog_date{ color:#808080;margin-bottom:3px;font-size:8pt;}

.blog_info{float:right; padding: 2px; }

.blog_title{float: left; width: 700px; font-weight:400;font-size:14pt;color:#444444;margin-bottom:0px;}
#blog_summary{padding:7px; color:#000; max-height:305px;width:700px;overflow:hidden;float:left;}
.blog_tag_header{font-weight:bold;font-size:16pt;}
.blog_tag_description{padding:1px;}
.blog_cat_header{font-weight:bold;font-size:18px;}
.blog_cat_description{padding:1px;}
.blog_story_link_line{padding-left:7px;padding-bottom:5px;}
a.blog_story_link{text-decoration:none !important;font-size:11px;font-weight:bold;}
.blog_entry_footer{text-align:center;padding: 2px 5px 2px 5px;margin-bottom:15px;font-size:10px;height:100px;width:700px;border-bottom:1px #333 solid;display:block;}
.blog_entry{margin-top:5px;}
.blog_byline{color:#808080;margin-top:3px;font-size:8pt;width:500px;}
.blog_byline a{color: #06AFBE !important; font-size:8pt; text-decoration: none !important;}
.blog_byline a:hover {color: blue;text-decoration: underline;}

.blog_author {font-size: 10pt; font-weight: 400;color:orange;}
.blog_article_author{font-size: 10pt; font-weight: 400;color:orange; }
.blog_entry_footer_item{float:right;margin-right:15px;}

.blog_full_article{width:700px;padding:20px 7px 7px 7px;color:#000;}
.blog_article_category_links{
	font-weight: 600;
	padding: 10px;
}
.blog_article hr {
	width:600px;position:relative;
}
.blog_article_title{float: left; width: 90%; font-weight:800;font-size:14pt;color:#444444;overflow:hidden;}
.blog_article_date{ color:#808080;font-size:8pt;}
.blog_article_share {font-size: 8pt;float:right;}

.blog_author_info{}
.blog_article_author {text-decoration:none !important; font-size: 9pt; width:18%!important;}

.blog_article_postby{color:#808080;font-size:8pt;}

.blog_comment_author {
	font-size: 10pt;
	font-weight: 400;
}
img.floatLeft { 
    float: left; 
    margin: 4px; 
}


a.blog_article_comment_link {color: #CC6600; padding: 2px; font-size:9pt; }
.blog_article_comment_link > img{text-decoration: none; padding-right: 4px;  }

.blog_article_comments {
border:1px solid #AAA;
background: #F4F4F4;
-moz-border-radius:6px;
-khtml-border-radius:6px;
-webkit-border-radius:6px;
border-radius:6px;
padding:6px;
width:600px;
}
.blog_article_comments img {
-moz-border-radius: 5px; 
-webkit-border-radius: 5px; 
-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5); 
-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.25); }

.blog_article_comments_header{font-weight:bold;font-size:12pt;font-style: italic; color:#053280;margin-bottom:10px;width:600px;}
.blog_comment_count{font-size: 12pt; font-weight: 600; color: #888;}

.blog_article_comment_item{
	border: 1px solid #ddd;
	background-color: #F5FAFF;
	margin-left:10px;margin-right:10px;
	padding: 10px 10px 5px 10px;
	margin-bottom: 5px;
}
.blog_article_comment_text{
	border: 1px solid #D9F6FC; 
	background-color: #fff; 
	padding: 5px;
}
.blog_comment_timestamp {
	font-size:8pt; color:#999; font-weight:normal;
}
.blog_article_keywords {
	font-size: 10pt;
	color: #333;
	
}

.add_comment_login {
font-size:10pt;
color:#eee;
text-decoration:none;
border-width:1px;
border-style: solid;
border-color: #aaa;
-moz-border-radius:8px;
-khtml-border-radius:8px;
-webkit-border-radius:8px;
border-radius:8px;
margin:6px;
padding:1px 6px;
cursor:pointer;
background: url('{template_url}/images/blue_gradient.png');	
}

.add_comment_login:hover{
background: url('{template_url}/images/blue_gradient.png');	
cursor:pointer;
color:#444; 
border-color: #ddd;
opacity: .9;
text-decoration:none;
}

.add_comment_block{padding-left:20px;margin-top:10px;width:600px;}

.blog_leave_comment_text{color:#053280;}
.blog_leave_comment_submit{border-color:#053280;font-weight:bold;font-size:10px;}
.blog_leave_comment_text_textarea{
	border:1px solid #AAAAAA;
	-moz-border-radius:6px;
	-khtml-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	background: #FFFFCC;
	color: #303030;
	width:450px;
	height:100px;
}
.comment_moderated_message{
	color:red;padding-left:20px;margin-top:10px;}

.coupon {
border-top:1px;
border-right:2px;
border-bottom:2px;
border-left:1px;
-moz-border-radius:6px;
-khtml-border-radius:6px;
-webkit-border-radius:6px;
border-radius:6px;
background:#fffccc;
border-color:#999999;
border-style:solid;
padding:5px;
text-align:left;
}
.coupon_title {
font-weight:600;
font-size:11pt;
text-align:left;
margin:0;
padding:3px;
color:maroon;
}

#application_rounded_box {
border-top:1px;
border-right:2px;
border-bottom:2px;
border-left:1px;
-moz-border-radius:6px;
-khtml-border-radius:6px;
-webkit-border-radius:6px;
border-radius:6px;
background:#FFfff;
border-color:#999999;
border-style:solid;
padding:5px;
text-align:left;
width:700px;
}

.application_rounded_box_title {
font-weight:600;
font-size:11pt;
text-align:left;
margin:0;
padding:3px;
color:maroon;
}﻿